.cta_block {
  background-color: #FFB914 !important;
  background-size: cover !important;
  padding: 162px 0; }
  .cta_block .content {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    color: #28328C; }
    .cta_block .content p {
      font-size: 17px; }
  .cta_block .button {
    margin: 30px auto 0 !important; }

@media only screen and (max-width: 768px) {
  .cta_block {
    padding: 100px 0; } }
